html,body {
    font-family: 'PT Sans Narrow', sans-serif;
}

body {
    background-color: #F5F5F5;
}

.control {
    border: 2px solid #DCDCDC;
    padding: 5px 15px;
    margin: 15px 0px;
}


.control h3 {
 margin: 5px 0px;
 padding: 1px;
 border-bottom: 3px solid #FFD700;
}

.control table {
    border-collapse: collapse;
    border: 1px solid #bababa;
}

.control table tr td {
    border: 1px solid #bababa;
    padding: 5px;
}

.control div {
    border: 1px solid #FFFACD;
    padding: 5px;
    margin-top: 10px;
    padding-bottom: 10px;
}

.ajax_response {
    margin: 10px 0px;
    background-color: #F5F5F5;
    padding: 10px;
    font-family: "Courier New", Courier, monospace;
    color: #3B3B3B;
    font-size:13px;
    display: none;
}

.ajax_response.response-success {
 border: 1ppx solid #008000;
 background-color: #C2FFC2;
}

.ajax_response.response-error {
 border: 1px solid #FF0000;
 background-color: #FFC7C7;
}

#loadingDiv {
    width: 128px;
    height: 128px;
    position: fixed;
    top: 45%;
    left: 50%;
    z-index: 999999999999999999!important;
}

span.minmax {
    display: block;
    font-family: "Courier New", Courier, monospace;
    color: #696969;
    font-size:12px;
    padding-left: 20px;
}

input#custom_command {
    display: block;
    width: 95%;
    padding: 5px;
    background-color: #FFFACD;
    border: 1px solid #FFD700;
}

.span33 {
    position: absolute;
    right: 10px;
    top: 10px;
    background-color: #000;
    color: #fff;
    text-align: center;
    width: 100px;
    height: 25px;
    line-height: 25px;
}

span.arrow1 {
 width: 50px;
 display: block;
}

span.arrow1 i {
    font-size: 1.7em;
}

span.badge-pair {
    font-size: 1.2em;
}

span.selectedPairName {
    font-weight: bold;
    color: #008000;
}

#productsDT {
    width: 100%;
}

.logo {
    background-color: #4A75A4;
    padding: 5px 25px;
}


.images {
    display: flex;
    justify-content: flex-start;
}

.images 



.images {
    display: flex;

}

.images a {
    margin: 10px;
}

.toptex_color {
    border: 1px solid #000;
    padding: 2px;
    text-shadow: 1px 1px 1px #000;
    color: #F5F5F5;
}

.description {
    border: 2px solid #f1a921;
    padding: 10px;
    background-color: #F5F5F5;
    overflow: auto;
    width: 620px;
 height: 100px;
 font-size: 12px;
}

.descriptionShopify {
border: 2px solid #1E90FF;
    padding: 10px;
    background-color: #F5F5F5;
    overflow: auto;
    width: 620px;
 height: 150px;
 font-size: 12px;
}

.mybuttons {
    border-bottom: 2px solid #bababa;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: block;
    margin-top: 10px;
    overflow: auto;
    font-size: 22px;
}

.select-success {
    border: 1px solid #008000;
}

#categoriesDT {
    table-layout: fixed;
    word-wrap:break-word;
}
.images-flex {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.popoverStock {
    cursor: pointer;
}
p.p1 {
    margin: 2px 0px;
    padding: 1px;
    display: block;
}

pre.debugPre {
    height: 100px;
    overflow-y: scroll;
    background-color: #000;
    color:#fff;
    font-size: 11px;
    resize: both;
    max-width: 500px;
}

pre.debugPre2 {
    height: 200px;
    overflow-y: scroll;
    background-color: #000;
    color:#fff;
    resize: both;
    max-width: 500px;
    font-size: 12px;
}


th.shop_price,td.shop_price {
    background-color: #98FB98;
    font-weight:bold;
    text-align: center;
}

img.img-thumbnail2222 {
    border: 1px solid #bababa;
    border-radius: 3px;

}

#vehicle_info {
 display: none;
 margin: 10px;
 padding: 5px;
 border: 1px solid #A9A9A9;
}

.vehicle {

}

.vehicle table thead tr th {
    font-size: 12px;
}

.filters {
    border: 1px solid #bababa;
    max-width: 1000px;
    background-color: #fff;
    padding: 5px;
    margin: 5px 0px;
}

.trAttributes,.trAttributes td {
    background-color: #CDEBEF;
    border-bottom: 2px solid #000;
}

ul.ul_attributes {
    display: block;
    margin: 2px;
    padding: 1px;
    font-size: 14px;
}

ul.ul_attributes li {
   border-right: 1px solid #bababa;
   padding-right: 3px;
   margin-right: 3px;
   display: inline-block;
    font-family: 'PT Sans Narrow', sans-serif;
}


tr.trPriceMargin , tr.trPriceMargin td {
    background-color: #FFFDEB;
}

input.input_price_margin {
    background-color: #FFFACD;
    font-weight:bold;
    width: 100px;
}

.inputOk {
    border: 1px solid #008000;
}

.inputErr {
    border: 1px solid #FF0000;
}















